Subject: bug#21047: 25.0.50; Make M-x woman respect display-buffer-alist

From: martin rudalics <[email-masked]>
Date: Fri, 21 Aug 2015 17:11:36 +0200

> I apologize for this maintenance type of request. I saw that my patch was
 > associated with just my first name "Kaushal" instead of my full name
 > "Kaushal Modi". I then noticed that that's perhaps because I have probably
 > unintentionally hidden my last name in the emacs-devel list.

My bad.  I really should have asked before committing.  But I was
distracted that your patch didn't apply.  Kindly send the next patch as
an attachment to your mail.

 > While I figure out and fix this, is it possible to correct the author name
 > from "Kaushal" to "Kaushal Modi" to be consistent with the first and last
 > name author convention as seen on all other commits?

I'll correct the ChangeLog entry as soon as it appears in ChangeLog.2.
As for the commit message there's hardly anything we can do now.

martin